body, ul, li, p, span, a, input, h1, h2, h3, h4, h5, dl, dd, dt{ margin:0; padding:0;}
ul, li{ list-style:none;}
a{ cursor:pointer; }

body{ background:#eff2f5; font-family:"微软雅黑", Geneva, Arial, Helvetica, sans-serif;}
/*HEAD*/
.SignMain{ width:950px; margin:40px auto;}
.logo{ background:url(../images/login/logo.jpg) no-repeat left center; height:80px;}

/*SIGN-IN*/
.RegisterFrom{ background:#FFF; border:1px solid #e6eaef; border-top-width:4px; margin-top:10px; display:inline-block; width:100%; padding:40px 0; min-height: 330px;}
.Sept1Pic{background:url(../images/login/sibg.jpg) no-repeat center #fcfcfc; width:415px; height:316px; float:left; margin:20px 0 0 20px;}

.RegisterFromUL{ float:left;}
.RegisterFrom ul.RegisterSept{ float:left; margin-left:80px; display:inline-block;}
.RegisterFromUL li{ margin:8px 0; position:relative; font-size:12px; color:#666;}
.RegisterFromUL .RegistIpt{ background:#fefefe; border:1px solid #e9ecee; width:350px; height:50px; line-height:50px; color:#b8c4ce; padding:0px 10px 0px 60px; font-size:14px;}
.RegisterFromUL .RegTime, .YanZheng{ background:#fefefe; border:1px solid #e9ecee; width:60px; margin-right:8px; height:34px; line-height:34px; color:#b8c4ce; padding:0px 10px;}
.RegisterFromUL .YanZheng{ width:70px; background:#dedede; color:#aaaaaa; border-color:#dedede; cursor:pointer;}
.RegisterFromUL .YanZheng:hover{ background:#e7e7e7;}

.RegisterFromUL input.RegistIpt:hover, .RegisterFromUL input.RegTime:hover{ border-color:#3999d8; color:#5d6d7e;}
.RegisterFromUL .RegistBtn{ width:290px; height:50px; margin: 10px 5px 0px 0px; line-height:50px; background:#0397db; float:left; border:1px solid #2b92d5; color:#fff; text-align:center; cursor:pointer; font-size:14px; font-weight:bold; font-family:Verdana, Arial;}
.RegisterFromUL .RegistBtn00{ width:420px; height:50px; margin-top:10px; line-height:50px; background:#3499da; border:1px solid #2b92d5; color:#fff; text-align:center; cursor:pointer; font-size:14px; font-weight:bold; font-family:Verdana, Arial;}
.RegisterFromUL .RegistBtn01{ width:120px; height:50px; margin: 10px 0px 0px 5px; line-height:50px; background:#C0EBF2; border:1px solid #C0EBF2; color:#3499DA; text-align:center; cursor:pointer; font-size:14px; font-weight:bold; font-family:Verdana, Arial;}
.RegisterFromUL input.RegistBtn:hover{ background:#038dcc;}
.RegisterFromUL input.RegistBtn:focus{ background:#3396d6; border-color:#4f91aa;}
.RegisterFromUL .RegistBtn01:hover{ background:#d8d8d8;}
.RegisterFromUL li .RegisterMES{ background:#525252; color:#fff; padding:5px 18px; font-size:12px; position:relative; margin-bottom:5px; display:inline;}
.mesj{ width:9px; height:5px; display:block; background:url(../images/login/mesj.png) no-repeat; position:absolute; left:30px; bottom:-5px;}

.mesio{ background:url(../images/login/mesio.png) no-repeat left center; height:20px; line-height:20px; position:absolute; left: 435px; top:10px; color:#999999; padding-left:20px; width:180px; font-size:12px;}

.Regfooter{ border-top:2px solid #d0d0d0; text-align:center; font-size:12px; color:#adadad; line-height:40px; margin:40px 30px 0;}
.SeptPic{background:url(../images/login/sibg.jpg) no-repeat center #fff; width:322px; height:300px; float:right; margin:0 50px 0 0;}

.RegisterSept .fa{ display:block; width:20px; height:24px; background-image:url(../images/login/userico.png); background-repeat:no-repeat; position:absolute; top:13px; left:20px;}
.RegisterSept .fa-user{ background-position:0 0;}
.username:hover .fa-user{ background-position:0 -24px;}
.RegisterSept .fa-pass{ background-position:-20px 0;}
.userpass:hover .fa-pass{ background-position:-20px -24px;}
















